/*
* Skeleton V1.2
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */



/*  #Theme Pre-installed Styles ============================================================================= */

a {
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
   text-decoration: none;
}
:focus {
  outline: none;
  -moz-outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
#slideSearch {
  float: right;
  margin-top: 19px;
  overflow: hidden;
  width: 0;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
  margin-right: 0.7rem;
  margin-bottom: 0;
}
#slideSearch input.search-field {
  font-size: 1rem !IMPORTANT;
  padding: 5px 1rem !IMPORTANT;
  width: auto !IMPORTANT;
  max-width: 159px !IMPORTANT;
  margin: 0 !IMPORTANT;
  height: 32px;
}
#slideSearch.expand {
  width: 193px !IMPORTANT;
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s;
}

.navSearchIcon {
  float: right;
  margin-top: 26px;
  color: #404040;
  cursor: pointer;
}
.navSearchIcon.desktop {
  display: block;
}
.navSearchIcon.mobile {
  display: none;
  font-size: 2rem;
  margin-top: 23px;
  margin-right: 5rem;
}
.navDivider {
  width: 1px;
  height: 25px;
  border-left: 1px solid #404040;
  margin: 21px 0.8rem 0 1rem;
  float: right;
}
a.menu-search, a.menu-search:visited {
    float: right;
    margin-top: 39px;
    margin-right: 20px;
}
a.menu-search:before {
  content: "\f002";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}


.cpt-next-prev {
  margin: 3rem;
  color: var(--color-blue, #617eff);
}


#preloader  {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 99999999999;
    height: 100%;
    height: 100vh;
 }

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../img/ajax-loader.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
     z-index: 9999999999999;
 }
.mobile-logo {
  display: none;
}
.nav-logo {
  float: left;
  /*margin-top: 19px;*/
}






input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    background-color: #fff;
}

a.backtotop	{
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	position: expression("absolute");
	bottom: expression(eval(document.body.scrollTop)+(eval(document.body.height)-10));
	background-color: #333;
	color: #fff;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	padding: 12px 12px 11px 12px;
	background: #000 url(../img/goup.png) 12px 14px no-repeat;
	width: 28px;
	height: 30px;
  z-index: 999;
}



/* HEADER MENU ===================================== */

header {
	/*margin-bottom: 14px;*/
  background: transparent;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
ul.mainMenu {
	list-style: inside none;
  float: right;
}
ul.mainMenu li {
	float: left;
}
ul.mainMenu li a,
ul.mainMenu li a:visited {
	text-decoration: none;
}


footer {
  background: #000;
  padding: 4rem;
  color: #666;
}









/* Gravity forms styling */
label.gfield_label {
  display: none !IMPORTANT;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0.8rem 1rem !IMPORTANT;
}
input.gform_button:before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 11px;
  margin-left: 2px;
  margin-right: 5px;
}
input.gform_button {
  text-decoration: none;
  /*color: #fff;*/
  display: inline-block;
  /*background: #ff0000;*/
  text-transform: uppercase;
  font-size: 0.9rem;
  text-align: center;
  padding: 0.8rem 1rem;
  transition: all 0.5s ease;
  margin-bottom: 7px;
  cursor: pointer;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  outline: none;
  -moz-outline: none;
}
input.gform_button:hover {
  background: #000000;
  color: #fff;
  border: none;
}

input#gform_submit_button_1,
input#gform_submit_button_2 {
  background: #35352d;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 0;
  color: #e7ebd6;
  border: 0;
  padding: 12px 19px;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
input#gform_submit_button_1:before,
input#gform_submit_button_2:before {
  content: "\f138";
  font-family: "FontAwesome";
  margin-right: 0.5rem;
}
input#gform_submit_button_1:hover,
input#gform_submit_button_2:hover {
  color: #fff;
}



.ginput_container input[type="text"],
.ginput_container input[type="email"],
.ginput_container textarea {
  background: transparent;
  border-color: #555;
  color: #666;
  width: 100% !IMPORTANT;
}
















/* Gravity forms error handling */

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !IMPORTANT;
  border: none !IMPORTANT;
}
.gform_wrapper .validation_message {
  color: #f00 !IMPORTANT;
}
.validation_error {
  display:none;
}
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
  border: 1px solid #f00 !IMPORTANT;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0 !IMPORTANT;
}
.gform_wrapper .validation_message:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-left: 0.5rem;
}





/* GRAVITY FORMS CUSTOM SELECT BOX STYLING ================================= */


 .styled-select .ginput_container {
  padding: 0;
     margin: 0;
     border: 1px solid #ccc;
     width: 270px;
     overflow: hidden;
     background-color: #fff;
     background: #fff;
     position: relative;
     margin-bottom: 1.5rem;
 }
 .styled-select .ginput_container:after {
  top: 48%;
     left: 90%;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
     border-color: rgba(0, 0, 0, 0);
     border-top-color: #999;
     border-width: 7px;
     margin-top: -2px;
     z-index: 100;
 }
 .styled-select .ginput_container select {
     padding: 1rem !IMPORTANT;
     width: 190% !IMPORTANT;
     border: none;
     box-shadow: none;
     background-color: transparent;
     background-image: none;
     -webkit-appearance: none;
        -moz-appearance: none;
             appearance: none;
             margin-bottom: 0;
 }
 .styled-select .ginput_container select:focus {
  outline: none;
 }



  /* SIMPLE DROPDOWN CUSTOM STYLING (NON GRAVITY FORMS) ============ */
  
.styled-select {
    padding: 0;
    margin: 0;
   margin-bottom: 1rem;
 }
 .styled-select:after {
   top: 48%;
   right: 6%;
   z-index: 100;
 }
 .styled-select select {
   padding: 18px;
   width: 190% !IMPORTANT;
   cursor: pointer;
 }
 .styled-select select:focus {
   outline: none;
 }


